@font-face {
    font-family: 'Crimson Text Bold';
    src: url('../fonts/CrimsonText-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/CrimsonText-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/CrimsonText-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/CrimsonText-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/CrimsonText-Bold.svg#bfe4717502f841845321b5f9b9f45ab7') format('svg'); /* Legacy iOS */
    font-style:   normal;
    font-weight:  700;
}

@font-face {
    font-family: 'Crimson Text';
    src: url('../fonts/CrimsonText-Roman.eot'); /* IE9 Compat Modes */
    src: url('../fonts/CrimsonText-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/CrimsonText-Roman.woff') format('woff'), /* Modern Browsers */
    url('../fonts/CrimsonText-Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/CrimsonText-Roman.svg#13dc73e3781b936ac8184d25c72fae4c') format('svg'); /* Legacy iOS */
    font-style:   normal;
    font-weight:  400;
}

@font-face {
    font-family: 'PT Sans Bold';
    src: url('../fonts/PT_Sans-Web-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/PT_Sans-Web-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/PT_Sans-Web-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/PT_Sans-Web-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/PT_Sans-Web-Bold.svg#8e2408bd894c6a9f4e6f9cb12ad976a5') format('svg'); /* Legacy iOS */
    font-style:   normal;
    font-weight:  700;
}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PT_Sans-Web-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/PT_Sans-Web-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/PT_Sans-Web-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/PT_Sans-Web-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/PT_Sans-Web-Regular.svg#f39585f1b656e5f9297b79e526233403') format('svg'); /* Legacy iOS */
    font-style:   normal;
    font-weight:  400;
}


body, html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
    background: #000;
}

* {
	position: absolute;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-tap-highlight-color:  rgba(255, 255, 255, 0);
}


br {
    position: relative !important;
}

body.grabbable {
    cursor: url(../cursors/openhand.cur), default !important;
}

body.grabbing {
    cursor:grabbing;
    cursor:-moz-grabbing;
    cursor:-webkit-grabbing;
    cursor: url(../cursors/closedhand.cur), default !important;
}


.gradient-mask {
    mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 70%,rgba(0,0,0,0) 92%); /* W3C */
    -moz-mask-image: -moz-linear-gradient(top, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 92%); /* FF3.6+ */
    -webkit-mask-image: -webkit-gradient(linear, left 70%, left 92%, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
}


.hit {
    cursor: pointer !important;
}

strong {
    position: relative;
}

noscript {
	color: #fff;
}



